/* Body Text and Hyperlink decoration: */

/* override gallery.css */
#new_menu_container_44 {
	top:22px;
}

.body_text { 
	font-family: Verdana, Helvetica, sans-serif;
	font-size:12px;
	padding-left:4px;
	padding-top:4px;
	}

#header_graphic {
	margin-top: 34px;
}

#main_table {
	margin-top: 34px;
	table-layout:fixed; 
}

#hm_pg_table {
	margin-top: 10px;
	table-layout:fixed;
	height:846px;
	width:800px;
}

/* must be a bit smaller that its container */
#hm_pg_img_div {
	height:526px;
	/* border: 1px solid black; */
}

.image_info {
	font-size: 9px;
	font-family: Verdana, Helvetica, sans-serif;
	text-align:center;
	padding-top:5px;
	height:14px;
}

.hm_pg_info { 
	font-family: Verdana, Helvetica, sans-serif;
	font-size:12px;
	}

.view_galleries {
  	position: relative;
  	text-align:center;
	font-size: 10px;
}



#image_info {
	font-size: 9px;
	font-family: Verdana, Helvetica, sans-serif;
	text-align:center;
	margin-top:8px;
}

#content_table{
	table-layout:fixed; 
	position:absolute;
	left:170px;
	top:80px;
}

/* content header graphic */
#content_header {
	padding-bottom:38px;
}

.faq_answer {
	display:none;
}

.faq_answer_div {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin-right:40px;

}

/* do not show border link */
a img {
	border: none; 
	}

.asset
	{
		text-align: center;
		height: 450px;
		width: 100%;
		padding: 0px;
	}


.layout
	{
		width: 100%;
		height: 730px;
		border: 0px;
		padding: 0px;
		margin: 0px;
	}

.main
	{
		text-align: left;
		margin-left: 180px;

	}
		
	
#rss {
	vertical-align: bottom;
	margin-bottom: 15px;
	margin-right: 15px;
	padding: 9px;
	width: 36px;
	height: 14px;
}
	
.img.floatRight { 
    float: right; 
    margin: 4px; 
}
	
	
	/* Image at right of text on content pages */
.image_float { 
	vertical-align: top;
	float: right; 
	padding-left:8px;
	padding-bottom:2px;
	padding-right:8px;
	padding-top:0px;
}

	/* Image at right of text on content pages */
.image_float_left { 
	vertical-align: top;
	float: left; 
	padding-left:8px;
	padding-bottom:2px;
	padding-right:8px;
	padding-top:0px;
}


	
.image {
    padding-top:16px;
    }

/* Box above page content: */

.heading_text { 
	background:#CCC;
	font-size:24px;
	letter-spacing: 2.5px;
	padding-left:10px;
	padding-bottom:6px;
	color: #FFF;
	vertical-align:bottom;
	height:50px;
	}

	
.home_image {
	text-align: left;
	margin-left: 280px;
}


	

/* Home Page Heading */
.index_heading {
    margin-left: auto;
	margin-right: auto;
	font-size:30px;
	letter-spacing: 3px;
	font-family:Verdana, Helvetica, sans-serif;
	color:#999;
	padding-bottom: 0px;
}


/* Message above index list */
#index_message {
	font-size:13px;
	font-family:Verdana, Helvetica, sans-serif;

}

.contact_heading {
	margin-top:20px;
	font-weight:bold;
}

/* 

20090424
User configurable variuables

*/

body {
	background-color: #FFFFFF; 
	color: #666;
}

.body A {
	/* color : #663333; */
	color : #37759b;
}

.body A:HOVER {
	color : #549fcd; 
	text-decoration:none;
}

.body_text A {
	/* color : #663333; */
	color : #37759b;
	text-decoration:none;
}

.body_text A:HOVER {
	color : #549fcd; 
}

.hm_pg_info A {
	/* color : #663333; */
	color : #37759b;
}

.hm_pg_info A:HOVER {
	color : #549fcd; 
}

#new_description_td a {
	color:#37759b; 
}

#new_description_td a:hover {
	/* color:#CC0033; */
	color:#549fcd;
}

#footer_new {
	color: #999999; 
	border-top: 1px solid; 
	border-top-color: #BBBBBB; 
}

#footer_new a {
	color:#37759b; 
}

#footer_new a:hover {
	/* color:#CC0033; */
	color:#549fcd;
}


/* Message above index list */
#index_message {
	color:#888888; 
}

// contact form
#successMessage A {
	color : #37759b;
	text-decoration: none;
}

#successMessage A:VISITED {
	color : #37759b;
	text-decoration: none;
}

#successMessage A:HOVER {
	color : #549fcd; 
}

#nn_follow_div {
	font-size:12px;
	/*width:50px;*/
	padding: 3px 8px 3px 12px;
	color:#696969;
	background-color:#d4d4d4;
	-webkit-border-radius: 2px;
-moz-border-radius: 2px;
border-radius: 2px;
}

#nn_follow_div:hover {
	background-color:#7e7e7e;
	color:#FFFFFF;
}

#nn_follow_div:hover a {
	background-color:#7e7e7e;
	color:#FFFFFF;
}



#nn_follow_div a {
	color:#696969;
}

#nn_follow_div a:hover {
	color:#FFFFFF;
}


